INSERT INTO alternativas (enunciado, alternativas, perguntas_id_perguntas) VALUES 
('Microcalcificação','A',1),
('Astrocitomas','B',1),
('Linfoma','C',1),
('Ependimomas','D',1),
('Adenocarcinomas','E',1),
('Cansaço, mudança de humor e alteração no paladar e olfato','A',2),
('Perda excessiva de peso, febres e calafrio','B',2),
('Fome Excessiva, cansaço e Fluxo papilar','C',2),
('Fluxo papilar e alteração no seios','D',2),
('Cansaço, alteração no seios e fome','E',2),
('0% a 30%','A',3),
('10% a 12%','B',3),
('5% a 15%','C',3),
('20% a 37%','D',3),
('15% a 22%','E',3),
('10, 50%','A',4),
('12, 80%','B',4),
('12, 75%','C',4),
('10, 75%','D',4),
('12, 80%','E',4),
('Expressar achados mamográficos em categorias, padronizando laudo médico','A',5),
('Sistema barato que atinge toda a população','B',5),
('Uniformizar  a linguagem médica','C',5),
('Achar vulnerabilidade em mamografia','D',5),
('Ter resultados rápidos','E',5),
('Notebook com 8GB de memória e tela de 17 polegadas','A',6),
('Monitores de 17 polegadas com resolução mínima de 1.280x 1.024 pixels','B',6),
('Monitor de 15 polegadas com resolução mínima de 1.072 x 1.000 pixels e 8 bits por pixel','C',6),
('Monitor de 17 polegadas com resolução mínima de 1.208 x 1.024 e 8 bits por pixel','D',6),
('Monitores de 17 polegadas com resolução mínima de 1.280x 1.050 pixels','E',6),
('Ver todas as mamografias','A',7),
('Realizar  diagnóstico profundo sobre a doença','B',7),
('Permite treinamento de profissionais da área','C',7),
('Consegue monitorar quantas mamografia a pessoa realizou ao longo da vida','D',7),
('Soluções de tratamento','E',7),
('Apenas V está correto','A',8),
('Apenas I e II estão corretos','B',8),
('Apenas I, II e IV estão corretos','C',8),
('Apenas II e III e V estão corretos','D',8),
('Todos estão corretos','E',8),
('Indonésia e Brasil','A',9),
('Índia e Argentina','B',9),
('Estados Unidos e Brasil','C',9),
('Estados Unidos e na América do Norte','D',9),
('Europa e América do Norte ','E',9),
('25% - 35%','A',10),
('10% - 35%','B',10),
('0% - 35%','C',10),
('35%','D',10),
('25%','E',10),
('Levar assistência a unidades básicas de saúde para todas pessoas','A',11),
('Levar assistência a unidades básicas de saúde para pessoas de baixa renda','B',11),
('Verificar a quantidade de mulheres que possui o câncer','C',11),
('Delimitar tratamento ao câncer','D',11),
('Meio do programa ganhar dinheiro em cima de unidades básicas carente','E',11),
('1.000','A',12),
('10.000','B',12),
('7.540','C',12),
('7.508','D',12),
('5.224','E',12),
('1992, a sociedade Brasileira de mastologia, relatório','A',13),
('1882, o Estados unidos, relatório','B',13),
('1992, a sociedade Canadense, registrar','C',13),
('1980, a sociedade Brasileira de mastologia, relatório','D',13),
('2000, a sociedade Canadense, relatório','E',13),
('Excel','A',14),
('Banco de dados Access','B',14),
('Word','C',14),
('Nuvem','D',14),
('Banco de dados biológico','E',14),
('Má resolução da imagem','A',15),
('Cansaço físico de horas de estudo da imagem','B',15),
('Falta de Habilidade','C',15),
('Desconcentrações','D',15),
('Falta de vontade','E',15),
('Melhor visualização da glândula mamária','A',16),
('Resultado imediato','B',16),
('Permite que o tecido mamário seja radiografado','C',16),
('Permite a visualização da mama completa','D',16),
('Nenhuma das alternativas','E',16),
('V,F,V,V,F','A',17),
('V,V,V,F,V','B',17),
('F,V,V,F,F','C',17),
('V.F.V,F,F','D',17),
('F,F,V,F,V','E',17),
('Contém 8 proteínas que assume a conformação específica.','A',18),
('Contém 208 mil proteínas que assume a conformação específica.','B',18),
('Contém 50 mil proteínas que assume a conformação específica.','C',18),
('Contém 1050 mil proteínas  que assume a conformação específica.','D',18),
('Contém 500 proteínas  que assume a conformação específica.','E',18),
('Escassez de mão de obra para desenvolver o software','A',19),
('Software inapropriados para o tratamento','B',19),
('Funcionários dispostos a trabalhar com tecnologia','C',19),
('Nenhuma das alternativas','D',19),
('Todas as alternativas contribui para esse desafio','E',19),
('Essencial, Biologia, peça-chave','A',20),
('Exagero, bioinformática, peça-chave','B',20),
('Mentira, bioinformática, essencial','C',20),
('Exagero, Biologia, peça-chave','D',20),
('Absurdo, tecnologia, avanço','E',20);